Qt 5.13 | Qt 3D | QML Types | LevelOfDetailBoundingSphere QML Type

Qt 5.13.2 Reference Documentation

# LevelOfDetailBoundingSphere QML Type

The LevelOfDetailBoundingSphere QML type provides a simple spherical volume, defined by its center and radius. More...

Import Statement: | import Qt3D.Render 2.13
Inherits: | Component3D

- List of all members, including inherited members

## Properties

- center : QVector3D
- radius : qreal

## Detailed Description

## Property Documentation

center : QVector3D

Specifies the center of the bounding sphere

radius : qreal

Specifies the radius of the bounding sphere